/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */

.figcaption{background:url(../images/gallery_bg.png) left top repeat; width:100%; height:200px;}


/* Custom ADD Systems Styling */

ul.product-categories li{list-style:none; padding:0;}
ul.product-categories li:hover{background:#f5f5f5;}
ul.product-categories ul{background:#fff!important;}
ul.product-categories li:before{content:"\002D \0020 \0020"; color:#C758C4;}
ul.product-categories ul li:before{content:"\002D \0020 \0020"; color:#C758C4;}
ul.product-categories ul li:hover{background:#fbfbfb;}

/* Sitemap categories */
h2.sitemap_hdr{font-size:42px; margin:10px 0;}
span.sitemap_subhdr{font-size:30px})

ul.sitemap_ul{margin:10px 0;}
ul.sitemap_ul li{font-size:15px; line-height:28px;}

li.cat-item{list-style:none; font-size:18px; line-height:34px; margin-top:8px;}
ul.children li.cat-item{margin-left:25px; font-size:15px; line-height:28px; margin-top:0;}

ul.posts li{margin-left:25px;}
ul.posts li:before{content:"\002D \0020 \0020"; color:#333;}
ul.posts li a{color:#333!important; font-size:13px;}
ul.posts li a:hover{color:#C758C4!important; text-decoration:underline;}

/* woo commerce diddlies */
.cart-collaterals .cart-totals{width:60%;}